/* Cart Start */
.cartContents {
    position:fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
.cartMenu.cartOn:hover {
    background: url(../img/bg_carton_on.png) 0 0;
}
.cartMenu.cartOff:hover {
    background: url(../img/bg_cartoff_on.png) 0 0;
}
.cartOn {
    background: url(../img/bg_carton_off.png) 0 0;
}
.cartOff {
    background: url(../img/bg_cartoff_off.png) 0 0;
}

.cartMin {
	width: 195px;
}
.ccWide {
    background: url(../img/bg_cartcontents.png) 0 0;
	top: 0;
	left: 0;
}
.cartMenu ul,
.cartMenu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.cartMenu ul {
	cursor: pointer;
	position: relative;
	width: 970px;
	height: 50px;
	margin:0 auto;
}
.cartMenu ul li {
	position: absolute;
}
.cartMenu ul .cartSubmenu01 {
	padding-top: 10px;
	top: 0;
	left: 0;
	color:#fff;
	font-size:21px;
	font-weight:bold;
}
.cartMenu ul .cartSubmenu01 img{
	margin-right:5px;
	width:24px;
	vertical-align: -4px;
}
.cartMenu ul .cartSubmenu02 {
	top: 0;
	left: 180px;
}
.cartMenu ul .cartSubmenu03 {
	top: 0;
	left: 385px;
}
.cartMenu ul .cartSubmenu04 {
	top: 0;
	left: 560px;
}
.cartMenu ul .cartWindow01 {
	top: 18px;
	right: 9px;
	font-size:14px;
	line-height:1;
}
.cartMenu ul .cartWindow01 a{
	color:#fff;
	font-size:14px;
	text-decoration:none;
	vertical-align: middle;
}
.cartMenu ul .cartWindow01 a img{
	margin-right: 4px;
	vertical-align: -2px;
	width: 14px;
}
.cartMaterialBtn .cartChcnt {
    text-align: center;
    margin: 0;
    position: absolute;
    top: 10px;
    left: 0;
}
.cartMaterialBtn .cartChcnt {
    /*background: #f90;*/
	background:#e73656;
    color: #fff;
	display:block;
	width:28px;
	height:28px;
	font-size:14px;
	line-height:28px;
	text-align:center;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	-ms-border-radius:100%;
	border-radius:100%
}
.cartMenu ul a:hover .cartChcnt {
	cursor: pointer;
}
.cartMenu ul .cartChbox {
    position: absolute;
    top: 0px;
    left: 14px;
}

.cartMenu ul .inBox {
    position: absolute;
    top: 2.5px;
}

.cartMenu ul .cartCharr01 {
	position: absolute;
	top: 0;
	left: 190px;
}
.cartMenu ul .cartCharr02 {
	position: absolute;
	top: 0;
	left: 147px;
}
.cartMenu ul .cartCharr03 {
	position: absolute;
	top: 0;
	left: 119px;
}
.cartHide {
	display: none;
}
.cartContentsChbox {
	width: 960px;
	margin: 30px auto 0;
	height:85%;
	overflow-y: auto;
    padding-right: 5px;
}
.cartContentsChboxIn {
	margin: 0 0 15px;
}
.cartContentsChboxNone {
    margin: 0 0 15px;
    border: solid 1px #ffffff;
    height: 100px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    vertical-align: middle;
}
.cartContentsChboxNone p{
    line-height: 100px;
    margin-top: 0;
}
.cartContentsChboxInMenu {
	height: 40px;
	position: relative;
	margin: 0 0 35px;
	font-size:12px;
}

.cartTelemail {
	background-color: #fff;
	/*2015-10-20«*/
    width: 100%; 
    height: 100%;
    display:block;
	/*20151020ͺ*/
	/*2017-05-10«*/
    overflow-y:scroll;
    -webkit-overflow-scrolling: touch;
	/*2017-05-10ͺ*/
}
/*2015-10-20«*/
.cartTelemailDiv {
    overflow: auto;
    -webkit-overflow-scrolling:touch;
    width: 1020px;
    height: 600px;
}
/*2015-10-20ͺ*/
.cartccMtextcnt {
	font-size: 14px;
	line-height: 27px;
	margin: 0;
	padding: 0 0 0 310px;
	color: #fff;
	zoom: 1;
}
.cartccMtext {
	font-size: 14px;
	line-height: 27px;
	margin: 0;
	padding: 0;
	color: #fff;
	zoom: 1;
}
.cartccMtextSmall {
	font-size: 10px;
	margin: 5px 0 -10px 0;
	padding: 0;
	color: #fff;
	zoom: 1;
	text-align: center;
}
.cartccMbtn01 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}

.cartccMbtn01.bgImage{
    background: url(../img/cartccMbtn01.png) 0 0;
    width: 205px;
    height: 40px;
    text-align:center;
}
.cartccMbtn01.bgImage:hover {
    background: url(../img/cartccMbtn01_on.png) 0 0;
    width: 205px;
    height: 40px;
}
.requestMeterial,
.requestMeterial:hover {
    line-height: 40px;
    text-decoration: none;
    font-size: 14px;
    color: #0d396a;
    display:block;
}

.cartccMbtn02 {
	position: absolute;
	top: 0;
	right: 200px;
	margin: 0;
	padding: 0;
}
.cartccMbtn03 {
    background: url(../img/ic_cartccMbtn03_off.png) 0 0 no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	margin: 2px 0 0 0;
	padding: 0 0 0 16px;
}
.cartccMbtn04 {
    position: absolute;
    top: 0;
    right: 100px;
    margin: 0;
}
.cartccMbtn05 {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
}
.deleteMeterial {
    background: url(../img/ic_cartccMbtn02.png) 0 0 no-repeat;
    display:block;
    padding: 2px 0 0 15px;
    height: 16px;
    vertical-align: bottom;
}
.allCheckMaterial {
    background: url(../img/ic_cartccMbtn04.png) 0 0 no-repeat;
    display:block;
    padding: 2px 0 0 16px;
    height: 16px;
}
.allRemoveMaterial {
    background: url(../img/ic_cartccMbtn05.png) 0 0 no-repeat;
    padding: 2px 0 0 19px;
    display:block;
    height: 16px;
}
.cartccMbtnInfo {
    position: absolute;
    top: 50px;
    margin: 0;
}
.cartContentsChboxInMenu .cartccMbtn02 a,
.cartContentsChboxInMenu .cartccMbtn03 a,
.cartContentsChboxInMenu .cartccMbtn04 a,
.cartContentsChboxInMenu .cartccMbtn05 a,
.cartContentsChboxInMenu .cartccMbtnInfo a {
    color: #fff;
    text-decoration: none;
}
.cartContentsChboxInMenu .cartccMbtn02 a:hover,
.cartContentsChboxInMenu .cartccMbtn04 a:hover,
.cartContentsChboxInMenu .cartccMbtn03 a:hover,
.cartContentsChboxInMenu .cartccMbtn05 a:hover,
.cartContentsChboxInMenu .cartccMbtnInfo a:hover {
    color: #fff;
    text-decoration: underline;
}
.cartccMbtn03:hover {
    background: url(../img/ic_cartccMbtn03_on.png) 0 0 no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    margin: 2px 0 0 0;
    padding: 0 0 0 16px;
}
img.recomRemove {
    vertical-align: middle;
    margin-bottom:3px;
    margin-left: 1em;
}

.cartTable {
	width: 100%;
	border-collapse: collapse;
}
.cartTable th {
	font-size: 12px;
	line-height: 28px;
	color: #fff;
	padding: 0;
	text-align: center;
	font-weight: normal;
	background: #0099cc;
}
.cartTable th.cartTxtrequest {
	font-size: 14px;
}

.cartTable th.cartTxtheader,
.cartTableOther .cartTxtrequest {
    font-size: 14px;
    text-align:left;
    padding-left:1em;
    border-bottom: 1px solid #0d396a;
}

.cartTable td {
	height: 50px;
	font-size: 12px;
	color: #0d396a;
}

.cartTable td span.add_comm_cart,
.cartTable td span.add_comm_kikan_cart{
	margin-left:10px; 
}

.cartTable table {
    font-size: 10px;
}
.cartOtherBackGround {
    background: url(/shingaku/pc/cart/img/bg_cart_other.png) 0 0;
}
.cartContentsScboxInBox .cartTable td{
    border: 1px solid #0d396a;
}
.cartTable.cartMaterialList td {
    border-bottom: 1px solid #0d396a;
}

span.cartShiryoName {
	font-size: 10px;
}

.cartMaterialDetail span.cartState {
    font-size: 10px;
    color:#ff0000;
}
.cartMaterialDetail span {
    font-size: 10px;
}
.cartMaterialDetail .cartPrice img,
.cartMaterialDetail .cartCaution img {
	margin-top:2px;
    margin-left:-13px;
    margin-right:2px;
}
.cartMaterial p,
.cartMaterialRecom p{
	margin:0;
	padding:0;
    border-bottom: 1px dotted #0d396a;
}

.cartMaterial:hover {
    background-color:#ccebf5;
    cursor: pointer;
}
.materialTitle {
	display:block;
	width:24%;
	float:left;
}
.changeIcon {
	display:block;
	width:5%;
	float:left;
}
.cartDataimg {
    float: left;
    vertical-align: middle;
    margin: 0 5px 0 4px;
    border: #CCCCCC 1px solid;
}

.cartCenter {
	text-align: center;
}
.cartRight {
	text-align: right;
}
.cartCaution {
	color: #ff0000;
}
.cart-scroll-pane {
	height: 265px;
	overflow: auto;
	width: 100%;
	background: #fff;
	position: relative;
}
.cartOther {
	height: 150px;
    position: relative;
    width: 100%;
}

.cartTableOther .cartTitle {
	width:100%;
}

.cartMaterialRecomList .left {
}
.cartMaterialRecomList .center {
	margin-left: 2%;
	margin-right: 2%;
}
.cartMaterialRecomList .right {
}

.cartMaterialRecom {
    float:left;
    width:30%;
    background-color:#ffffff;
    padding:6px 1%;
    *padding:6px 1% 6px 0.9%;
    height:102px;
    position:relative;
    cursor: pointer;
}

.cartMaterialRecom:hover {
    background-color:#ccebf5;
}
.cartMaterialRecom .cartMaterialDetail {
    position:absolute;
    bottom:0.3em;
    width:90%;
}
.cartNext, .cartBack {
    cursor: pointer;
}

.bgColorLightBlue {
    background-color:#ccebf5;
}

.cartMaterialRecomList img {
	vertical-align:top;
}

.marginTop5 {
	margin-top:5px;
}

.cartClsBtn {
	text-align: center;
}

.cartContentsTelebox {
	width: 1020px;
	margin: 20px auto;
}

.cartContentsScbox {
	width: 970px;
	margin: 20px auto 0;
	height:85%;
	overflow-y: auto;
    padding-right: 5px;
}
.cartContentsScboxIn {
	margin: 0 0 20px;
}
.cartContentsScboxInMenu {
	height: 27px;
	position: relative;
	margin: 0 0 15px;
}
.cartcsMbtn01 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
.cartcsMbtn02 {
	position: absolute;
	top: 0;
	right: 335px;
	margin: 0;
	padding: 0;
}
.cartcsMbtn03 {
	position: absolute;
	top: 0;
	left: 154px;
	margin: 0;
	padding: 0;
}
.cartContentsScboxInBoxL {
	position: relative;
	width: 475px;
	float: left;
}
.cartContentsScboxInBoxR {
	position: relative;
	width: 475px;
	float: right;
}
.scTable th {
	border-left: none;
	border-right: none;
}
.scTable td {
	height: 40px;
}
.cartScicon {
	display: inline-block;
	padding: 3px;
	margin: 0 5px;
	background: #000c7b;
	color: #fff;
	vertical-align: middle;
}
.cartTable td.borderRn {
	border-right: none;
}
.cartTable td.borderLn {
	border-left: none;
}
.cart-school-scroll-pane {
	height: 330px;
	overflow: auto;
	width: 100%;
	background: #fff;
}

/* loadingζΗΑ */
.loadingImg {
    position: absolute;
    top: 118px;
    left: 464px;
}
.cartOther .loadingImg {
    position: absolute;
    top: 60px;
    left: 464px;
}
/* wZΙΰloadingζΗΑ */
.cartContentsScboxInBoxL .loadingImg,
.cartContentsScboxInBoxR .loadingImg {
	position: absolute;
	top: 158px;
	left: 212px;
}

/* σtIΉACR */
.recEnd,
.recEnd:hover {
//	background: url(../img/recend.gif) right center no-repeat !important;
    background-color: #e6e6e6;
}

.balloon {
    position: absolute;
    width: 163px;
    height: 84px;
	display: none;
	z-index: 9999;
	background: rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#00ffffff', endColorstr='#00ffffff');
}

/* ΒΆι{^ 20160401 */
.wrap_cartclosebtn {
	text-align:right;
	padding:0 0 10px;
}
.wrap_cartclosebtn .cartclosebtn{
	color:#fff;
	text-decoration:none;
}
.wrap_cartclosebtn .cartclosebtn img{
	margin-right:6px;
	vertical-align: -3px;
}

.clear {
	clear:both;
}
/********************************************
  clearfix
********************************************/
.cartContentsScboxInBox:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
/* IE6 */
* html .cartContentsScboxInBox {
	zoom: 1;
}
/* IE7 */
*:first-child+html .cartContentsScboxInBox {
	zoom: 1;
}
